Tue, 04 Oct 2022 08:04:54 UTC

Information for RPM glibc-2.28-42.el8_0.1.x86_64.rpm

ID69455
Nameglibc
Version2.28
Release42.el8_0.1
Epoch
Archx86_64
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2019-07-01 21:28:46 GMT
Size3960184
eaf6a51c28d0444caa2aad653cf74848
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8_0-updates-build-24178-1683
Provides
bundled(gnulib)
config(glibc) = 2.28-42.el8_0.1
glibc = 2.28-42.el8_0.1
glibc(x86-64) = 2.28-42.el8_0.1
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.4)(64bit)
ldconfig
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2.5)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.24)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.24)(64bit)
libm.so.6(GLIBC_2.25)(64bit)
libm.so.6(GLIBC_2.26)(64bit)
libm.so.6(GLIBC_2.27)(64bit)
libm.so.6(GLIBC_2.28)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmemusage.so()(64bit)
libmvec.so.1()(64bit)
libmvec.so.1(GLIBC_2.22)(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libpcprofile.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.28)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2.5)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2.5)(64bit)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 3.2
prelink < 0.4.2
Requires
/usr/sbin/glibc_post_upgrade.x86_64
basesystem
config(glibc) = 2.28-42.el8_0.1
glibc-common = 2.28-42.el8_0.1
glibc-langpack = 2.28-42.el8_0.1
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests
glibc-all-langpacks = 2.28-42.el8_0.1
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 762 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d0
/etc/nsswitch.conf1498
/etc/rpc1634
/lib64/ld-2.28.so243520
/lib64/ld-linux-x86-64.so.210
/lib64/libBrokenLocale-2.28.so9616
/lib64/libBrokenLocale.so.123
/lib64/libSegFault.so23424
/lib64/libanl-2.28.so25136
/lib64/libanl.so.114
/lib64/libc-2.28.so3201344
/lib64/libc.so.612
/lib64/libdl-2.28.so28784
/lib64/libdl.so.213
/lib64/libm-2.28.so2303696
/lib64/libm.so.612
/lib64/libmvec-2.28.so225016
/lib64/libmvec.so.115
/lib64/libnss_compat-2.28.so47056
/lib64/libnss_compat.so.221
/lib64/libnss_dns-2.28.so29800
/lib64/libnss_dns.so.218
/lib64/libnss_files-2.28.so73264
/lib64/libnss_files.so.220
/lib64/libpthread-2.28.so326696
/lib64/libpthread.so.018
/lib64/libresolv-2.28.so113232
/lib64/libresolv.so.217
/lib64/librt-2.28.so75272
/lib64/librt.so.113
/lib64/libthread_db-1.0.so73768
/lib64/libthread_db.so.119
/lib64/libutil-2.28.so23312
/lib64/libutil.so.115
/sbin/ldconfig1288696
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/cb63444b588650831b63ad73415722e54adb1e37
/usr/lib/.build-id/020
/usr/lib/.build-id/02/f7d07f1d306bbdf4b687ec9c94ec0f973882cc37
/usr/lib/.build-id/030
/usr/lib/.build-id/03/219304a09e874319f4dacd7210f5264e09954044
/usr/lib/.build-id/03/ce600bbc23aaf9ff96955fb59c54c0c24f63b840
/usr/lib/.build-id/03/dbc92961a451913855d4a76d748c0c4d83c7de37
/usr/lib/.build-id/040
/usr/lib/.build-id/04/b28a128d3268201f4c6bb6750f001a52ddf79537
/usr/lib/.build-id/050
Component of
Page:
1 through 50 of 109 >>>
Buildroot descending sort Created State
dist-c8-build-25630-2148 2019-11-06 02:43:40 expired
dist-c8-build-25625-2147 2019-11-06 00:43:23 expired
dist-c8-build-25619-2147 2019-11-06 00:37:30 expired
dist-c8_0-updates-build-25616-2127 2019-11-05 15:20:18 expired
dist-c8_0-updates-build-25614-2127 2019-11-05 15:18:30 expired
dist-c8_0-updates-build-25612-2122 2019-11-05 15:10:16 expired
dist-c8_0-updates-build-25610-2120 2019-11-04 15:50:09 expired
dist-c8_0-updates-build-25609-2120 2019-11-04 15:48:37 expired
dist-c8_0-updates-build-25606-2118 2019-11-04 15:23:23 expired
dist-c8_0-updates-build-25604-2115 2019-11-04 15:22:37 expired
dist-c8_0-updates-build-25603-2115 2019-11-04 15:21:20 expired
dist-c8_0-updates-build-25594-2108 2019-10-29 19:11:39 expired
dist-c8_0-updates-build-25590-2108 2019-10-29 16:52:28 expired
dist-c8_0-updates-build-25585-2108 2019-10-29 01:33:38 expired
dist-c8_0-updates-build-25580-2108 2019-10-29 01:28:46 expired
dist-c8_0-updates-build-25575-2106 2019-10-29 01:22:06 expired
dist-c8_0-updates-build-25572-2104 2019-10-29 01:18:04 expired
dist-c8_0-updates-build-25567-2102 2019-10-28 15:28:08 expired
dist-c8_0-updates-build-25564-2102 2019-10-28 15:22:02 expired
dist-c8_0-updates-build-25551-2086 2019-10-22 14:03:08 expired
dist-c8_0-updates-build-25549-2086 2019-10-22 14:03:08 expired
dist-c8_0-updates-build-25532-2085 2019-10-10 19:03:51 expired
dist-c8_0-updates-build-25173-2007 2019-10-08 00:48:24 expired
dist-c8_0-updates-build-25122-1968 2019-10-07 17:59:23 expired
dist-c8_0-updates-build-25119-1968 2019-10-07 17:58:24 expired
dist-c8_0-updates-build-25115-1964 2019-10-07 17:47:59 expired
dist-c8_0-updates-build-25112-1962 2019-10-07 17:33:24 expired
dist-c8_0-updates-build-25111-1962 2019-10-07 17:32:35 expired
dist-c8_0-updates-build-25108-1960 2019-10-07 17:25:50 expired
dist-c8_0-updates-build-25103-1960 2019-10-07 17:24:08 expired
dist-c8_0-updates-build-25100-1960 2019-10-07 17:14:03 expired
dist-c8_0-updates-build-25098-1960 2019-10-07 17:12:46 expired
dist-c8-updates-build-25088-1961 2019-10-07 15:33:05 expired
dist-c8_0-updates-build-25085-1959 2019-10-07 15:12:54 expired
dist-c8_0-updates-build-25080-1959 2019-10-04 15:56:25 expired
dist-c8_0-updates-build-25074-1959 2019-10-04 14:31:00 expired
dist-c8_0-updates-build-25071-1954 2019-10-04 14:22:36 expired
dist-c8_0-updates-build-25050-1950 2019-10-01 14:30:41 expired
dist-c8_0-updates-build-25045-1950 2019-10-01 14:26:31 expired
dist-c8_0-updates-build-25039-1950 2019-10-01 14:18:31 expired
dist-c8_0-updates-build-25034-1948 2019-10-01 14:11:29 expired
dist-c8_0-updates-build-25029-1946 2019-10-01 14:07:36 expired
dist-c8_0-updates-build-25023-1946 2019-10-01 14:04:56 expired
dist-c8_0-updates-build-25017-1929 2019-10-01 13:44:54 expired
dist-c8_0-updates-build-25009-1929 2019-10-01 13:43:30 expired
dist-c8_0-updates-build-25007-1929 2019-10-01 13:43:25 expired
dist-c8_0-updates-build-24996-1929 2019-10-01 13:42:50 expired
dist-c8_0-updates-build-24995-1929 2019-10-01 13:42:49 expired
dist-c8_0-updates-build-24992-1929 2019-10-01 13:42:46 expired
dist-c8_0-updates-build-24990-1929 2019-10-01 13:42:23 expired